Bug 292091 - Fedora installation fails in text mode with Romanian selected
Fedora installation fails in text mode with Romanian selected
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On: 253892
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-15 11:11 EDT by Alexandru Szasz
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 12:19:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot with error (two images to show the entire trace) (59.99 KB, image/jpeg)
2007-09-15 11:11 EDT, Alexandru Szasz
no flags Details

  None (edit)
Description Alexandru Szasz 2007-09-15 11:11:59 EDT
Description of problem:

Text mode installation fails when choosing romanian language.

Version-Release number of selected component (if applicable):

Fedora 8 Test 2

How reproducible:


Steps to Reproduce:
1. Start installation in text mode
2. Proceed normally to the step where you are asked for the install language
3. Choose Romanian as language and continue
  
Actual results:

A anaconda error occurs

Expected results:

Installation should continue with the next step

Additional info:

I have two screenshots, one for the first page of the error, and one for the
second page.

This might be related to the fact that there is no keymap file named ro, thing
which I proposed a fix for in bug 253892.
Comment 1 Alexandru Szasz 2007-09-15 11:11:59 EDT
Created attachment 196451 [details]
Screenshot with error (two images to show the entire trace)
Comment 2 Jeremy Katz 2007-09-21 12:19:30 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.